# Capitulo 4

## Dinámica de plásmidos en células individuales

Hemos observado que la heterocigosis mediada por plásmidos confiere una gran plasticidad que además de proporcionar multirresistencia, resulta ser de gran ventaja para contender con ambientes fluctuantes. 

Así como para mantener un plásmido con genes no esenciales es necesario mantener una selección positiva \cite{Pe_a_Miller_2015}, mantener la heterocigosis mediada por plásmidos requiere también de una presión selectiva, y se requiere que esta presión sea dinámica.

Exploramos la dinámica de la presión selectiva que se requiere para mantener la heterocigosis a nivel de poblaciones. También conocemos cuáles son los mecanismos moleculares involucrados en el surgimiento  de la heterocigosis mediada por plásmidos. Así que para tener un mayor entendimiento del fenómeno, es necesario realizar un análisis a nivel de células individuales, puesto que los comportamientos observados a nivel de poblaciones son en sí un reflejo de la dinámica de plásmidos a nivel intracelular. Entendiendo como dinámica de plásmidos el producto de los procesos replicación, mutación, división celular, segregación, costo metabólico, adecuación, etc.

### Hipótesis
La presión selectiva actúa sobre la frecuencia relativa de plásmidos en células individuales.

### Objetivo 
Estudiar la dinámica de plásmidos en células individuales.

### Resultado 

Utilizando microfluídica de células individuales (ver apéndice), procesamiento de imágenes (ver apéndice) y el modelo de agentes individuales (ver apéndice). Realizamos dos experimentos en los cuales sometimos a la cepa HT a la señal de antibióticos descrita en la figura (Fig. \ref{768256} A).
	
Encontramos que la selección actúa sobre la frecuencia relativa de plásmidos a nivel de poblaciones (Fig \ref{768256} B y C). Estos datos fueron construidos a partir de cuantificar las intensidades de fluorescencia de cada célula en todo momento del tiempo. Sin embargo, para poder afirmar que la selección actúa sobre la frecuencia relativa a nivel de células individuales, es necesario cuantificar los cambios en las frecuencias para cada célula de manera independiente, para ello, es necesario identificar a cada célula y seguir su desplazamiento a través del tiempo. A esto en procesamiento de imágenes se le llama tracking. 

